/*     1805353 : 타이틀 텍스트      */
.title__1805353__ {font-size:0}
.title__1805353__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1805353__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1805353__.style_top p {padding-top:10px}
.title__1805353__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1805353__.style_right p {padding-right:14px}
.title__1805353__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1805353__.style_bottom p {padding-bottom:12px}
.title__1805353__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1805353__.style_left p {padding-left:14px}
.title__1805353__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1805353__.style_circle1 p {padding-left:18px}
.title__1805353__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1805353__.style_circle2 p {padding-left:18px}
.title__1805353__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1805353__ p {font-size:36px}
	.title__1805353__.style_top p:before {width:36px}
	.title__1805353__.style_right p:before {height:36px}
	.title__1805353__.style_bottom p:before {width:36px}
	.title__1805353__.style_left p:before {height:36px}
}

/*     1805363 : 공백      */
.solid_line__1805363__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1805363__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1805363__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1805363__ {height:20px;}
}

/*     1805373 : 이미지 리스트 (타일형)      */
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) {background: #ffffff;}
#sub_view #container .contents_wrap .snb .dep1 li:nth-child(1) a {color: #071530;}

.img_tile__1805373__ {overflow:hidden}
.img_tile__1805373__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1805373__ * {box-sizing:border-box}
.img_tile__1805373__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__1805373__ .item a {display:block; border:1px solid #2437a2; padding:10px; transition:0.2s; box-sizing:border-box}
.img_tile__1805373__ .item a:hover{background:#2437a2;}
.img_tile__1805373__ .item a:hover span.subject {color:#fff}
.img_tile__1805373__ .item:nth-child(3) a {background:#2437a2;}
.img_tile__1805373__ .item:nth-child(3) a span.subject {color:#fff}
.img_tile__1805373__ .figure {display:block}
.img_tile__1805373__ .figure img {vertical-align:top}
.img_tile__1805373__ .caption {display:block;}
.img_tile__1805373__ .caption > span {display:block}
.img_tile__1805373__ .caption > span.subject {font-weight:bold;color:#2437a2; transition:0.2s; letter-spacing:-0.05em}
.img_tile__1805373__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1805373__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1805373__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1805373__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1805373__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1805373__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1805373__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1805373__ .item {width:100%}
.col_m_2__1805373__ .item {width:50%}
.col_m_3__1805373__ .item {width:33.3333%}
.col_m_4__1805373__ .item {width:25%}
.col_m_1__1805373__ .item,
.col_m_2__1805373__ .item2n,
.col_m_3__1805373__ .item3n,
.col_m_4__1805373__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1805373__ .item,
	.col_m_2__1805373__ .item2n,
	.col_m_3__1805373__ .item3n,
	.col_m_4__1805373__ .item4n {clear:none}

	.col_t_1__1805373__ .item {width:100%}
	.col_t_2__1805373__ .item {width:50%}
	.col_t_3__1805373__ .item {width:33.3333%}
	.col_t_4__1805373__ .item {width:25%}
	.col_t_5__1805373__ .item {width:20%}
	.col_t_6__1805373__ .item {width:16.6666%}
	.col_t_1__1805373__ .item,
	.col_t_2__1805373__ .item2n,
	.col_t_3__1805373__ .item3n,
	.col_t_4__1805373__ .item4n,
	.col_t_5__1805373__ .item5n,
	.col_t_6__1805373__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__1805373__ .item {padding:2px}
	.img_tile__1805373__ .caption > span.content {margin-top:10px}

	.text_sml__1805373__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__1805373__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__1805373__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1805373__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__1805373__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__1805373__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1805373__ .item,
	.col_t_2__1805373__ .item2n,
	.col_t_3__1805373__ .item3n,
	.col_t_4__1805373__ .item4n,
	.col_t_5__1805373__ .item5n,
	.col_t_6__1805373__ .item6n {clear:none}

	.col_pc_1__1805373__ .item {width:100%}
	.col_pc_2__1805373__ .item {width:50%}
	.col_pc_3__1805373__ .item {width:33.3333%}
	.col_pc_4__1805373__ .item {width:25%}
	.col_pc_5__1805373__ .item {width:20%}
	.col_pc_6__1805373__ .item {width:16.6666%}
	.col_pc_1__1805373__ .item,
	.col_pc_2__1805373__ .item2n,
	.col_pc_3__1805373__ .item3n,
	.col_pc_4__1805373__ .item4n,
	.col_pc_5__1805373__ .item5n,
	.col_pc_6__1805373__ .item6n {clear:both}
}

/*     1805383 : 공백      */
.solid_line__1805383__ {box-sizing:border-box; display:block; position:relative; width:100%; height:120px;}
.solid_line__1805383__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1805383__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1805383__ {height:80px;}
}

/*     1805393 : 이미지      */
.img__1805393__ {max-width:100%}
.img__1805393__ * {box-sizing:border-box}
.img__1805393__ a {display:block;vertical-align:top}
.img__1805393__ img {width:px;vertical-align:top; padding:30px; border:1px solid #ccc}

/*     1805403 : 타이틀 텍스트      */
.title__1805403__ {font-size:0}
.title__1805403__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1805403__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__1805403__ img {height:16px; padding-right:10px}

.title__1805403__.style_top p {padding-top:10px}
.title__1805403__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1805403__.style_right p {padding-right:14px}
.title__1805403__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1805403__.style_bottom p {padding-bottom:12px}
.title__1805403__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1805403__.style_left p {padding-left:14px}
.title__1805403__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1805403__.style_circle1 p {padding-left:18px}
.title__1805403__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1805403__.style_circle2 p {padding-left:18px}
.title__1805403__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1805403__ p {font-size:24px}
	.title__1805403__.style_top p:before {width:24px}
	.title__1805403__.style_right p:before {height:24px}
	.title__1805403__.style_bottom p:before {width:24px}
	.title__1805403__.style_left p:before {height:24px}
}

/*     1805413 : 장문 텍스트      */
.textarea__1805413__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1805413__ p {font-size:18px}
}

/*     1805423 : 실선      */
.solid_line__1805423__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1805423__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1805423__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1805423__ {height:80px}
}

/*     1805433 : 타이틀 텍스트      */
.title__1805433__ {font-size:0}
.title__1805433__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1805433__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__1805433__ img {height:16px; padding-right:10px}

.title__1805433__.style_top p {padding-top:10px}
.title__1805433__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1805433__.style_right p {padding-right:14px}
.title__1805433__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1805433__.style_bottom p {padding-bottom:12px}
.title__1805433__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1805433__.style_left p {padding-left:14px}
.title__1805433__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1805433__.style_circle1 p {padding-left:18px}
.title__1805433__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1805433__.style_circle2 p {padding-left:18px}
.title__1805433__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1805433__ p {font-size:24px}
	.title__1805433__.style_top p:before {width:24px}
	.title__1805433__.style_right p:before {height:24px}
	.title__1805433__.style_bottom p:before {width:24px}
	.title__1805433__.style_left p:before {height:24px}
}

/*     1805443 : 장문 텍스트      */
.textarea__1805443__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1805443__ p {font-size:18px}
}

/*     1805453 : 실선      */
.solid_line__1805453__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1805453__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1805453__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1805453__ {height:80px}
}

/*     1805463 : 타이틀 텍스트      */
.title__1805463__ {font-size:0}
.title__1805463__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1805463__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__1805463__ img {height:16px; padding-right:10px}

.title__1805463__.style_top p {padding-top:10px}
.title__1805463__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1805463__.style_right p {padding-right:14px}
.title__1805463__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1805463__.style_bottom p {padding-bottom:12px}
.title__1805463__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1805463__.style_left p {padding-left:14px}
.title__1805463__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1805463__.style_circle1 p {padding-left:18px}
.title__1805463__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1805463__.style_circle2 p {padding-left:18px}
.title__1805463__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1805463__ p {font-size:24px}
	.title__1805463__.style_top p:before {width:24px}
	.title__1805463__.style_right p:before {height:24px}
	.title__1805463__.style_bottom p:before {width:24px}
	.title__1805463__.style_left p:before {height:24px}
}

/*     1805473 : 표 2.0      */
.table__1805473__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1805473__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__1805473__ * {box-sizing:border-box}
.table__1805473__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1805473__ td {
	height:50px;padding:10px 15px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1805473__ td.empty__1805473__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1805473__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1805473__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__1805473__ > .table_inner {width:px}
}

/*     1805483 : 실선      */
.solid_line__1805483__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1805483__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1805483__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1805483__ {height:80px}
}

/*     1805493 : 타이틀 텍스트      */
.title__1805493__ {font-size:0}
.title__1805493__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1805493__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__1805493__ img {height:16px; padding-right:10px}

.title__1805493__.style_top p {padding-top:10px}
.title__1805493__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1805493__.style_right p {padding-right:14px}
.title__1805493__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1805493__.style_bottom p {padding-bottom:12px}
.title__1805493__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1805493__.style_left p {padding-left:14px}
.title__1805493__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1805493__.style_circle1 p {padding-left:18px}
.title__1805493__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1805493__.style_circle2 p {padding-left:18px}
.title__1805493__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1805493__ p {font-size:24px}
	.title__1805493__.style_top p:before {width:24px}
	.title__1805493__.style_right p:before {height:24px}
	.title__1805493__.style_bottom p:before {width:24px}
	.title__1805493__.style_left p:before {height:24px}
}

/*     1805503 : 이미지      */
.img__1805503__ {max-width:100%}
.img__1805503__ * {box-sizing:border-box}
.img__1805503__ a {display:block;vertical-align:top}
.img__1805503__ img {width:900px;vertical-align:top}

/*     1805513 : 실선      */
.solid_line__1805513__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1805513__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1805513__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1805513__ {height:80px}
}

/*     1805523 : 타이틀 텍스트      */
.title__1805523__ {font-size:0}
.title__1805523__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1805523__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__1805523__ img {height:16px; padding-right:10px}

.title__1805523__.style_top p {padding-top:10px}
.title__1805523__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1805523__.style_right p {padding-right:14px}
.title__1805523__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1805523__.style_bottom p {padding-bottom:12px}
.title__1805523__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1805523__.style_left p {padding-left:14px}
.title__1805523__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1805523__.style_circle1 p {padding-left:18px}
.title__1805523__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1805523__.style_circle2 p {padding-left:18px}
.title__1805523__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1805523__ p {font-size:24px}
	.title__1805523__.style_top p:before {width:24px}
	.title__1805523__.style_right p:before {height:24px}
	.title__1805523__.style_bottom p:before {width:24px}
	.title__1805523__.style_left p:before {height:24px}
}

/*     1805533 : 텍스트 박스 리스트      */
.text_box_list__1805533__{}
.text_box_list__1805533__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1805533__ li{position:relative;margin-bottom:25px;}
.text_box_list__1805533__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1805533__ li:last-child{margin-bottom:0;}
.text_box_list__1805533__ .item{border:1px solid #2437a2;}
.text_box_list__1805533__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1805533__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__1805533__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__1805533__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1805533__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1805533__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
.text_box_list__1805533__ li:last-child:after{display:none;}
	.text_box_list__1805533__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__1805533__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1805533__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__1805533__ .title{font-size:18px}
.text_box_list__1805533__ .text{font-size:15px;}
}

/*     1805543 : 공백      */
.solid_line__1805543__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1805543__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1805543__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1805543__ {height:24px;}
}

/*     1805553 : 텍스트 박스 리스트      */
.text_box_list__1805553__{}
.text_box_list__1805553__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1805553__ li{position:relative;margin-bottom:25px;}
.text_box_list__1805553__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1805553__ li:last-child{margin-bottom:0;}
.text_box_list__1805553__ li:last-child:after{display:none;}
.text_box_list__1805553__ .item{border:1px solid #2437a2;}
.text_box_list__1805553__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1805553__ .title{margin:0 0 5px;color:#2437a2;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__1805553__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__1805553__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1805553__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1805553__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #bbb;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__1805553__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__1805553__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1805553__ .title{margin-bottom:10px;}
}

@media (min-width:1024px) {
.text_box_list__1805553__ .title{font-size:18px}
.text_box_list__1805553__ .text{font-size:15px;}
}

/*     1805563 : 실선      */
.solid_line__1805563__ {display:block;position:relative;width:100%;height:100px}
.solid_line__1805563__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1805563__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1805563__ {height:80px}
}

/*     1805573 : 타이틀 텍스트      */
.title__1805573__ {font-size:0}
.title__1805573__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.05em;line-height:1.4em;
}
.title__1805573__ p:before {content:'';position:absolute;background:#d00000;font-size:0}
.title__1805573__ img {height:16px; padding-right:10px}

.title__1805573__.style_top p {padding-top:10px}
.title__1805573__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1805573__.style_right p {padding-right:14px}
.title__1805573__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1805573__.style_bottom p {padding-bottom:12px}
.title__1805573__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1805573__.style_left p {padding-left:14px}
.title__1805573__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1805573__.style_circle1 p {padding-left:18px}
.title__1805573__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1805573__.style_circle2 p {padding-left:18px}
.title__1805573__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1805573__ p {font-size:24px}
	.title__1805573__.style_top p:before {width:24px}
	.title__1805573__.style_right p:before {height:24px}
	.title__1805573__.style_bottom p:before {width:24px}
	.title__1805573__.style_left p:before {height:24px}
}

/*     1805583 : 제목&내용 가로형      */
.text_horizontal__1805583__ .title__1805583__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#2437a2; text-align:center
}
.text_horizontal__1805583__ .text__1805583__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1805583__:after {content:'';display:block;clear:both}
	.text_horizontal__1805583__ .title__1805583__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__1805583__ .text__1805583__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1805583__ .title__1805583__ {font-size:18px}
	.text_horizontal__1805583__ .text__1805583__ {font-size:18px}
}

/*     1805593 : 제목&내용 가로형      */
.text_horizontal__1805593__ .title__1805593__ {
	margin:0 0 5px;padding:0;font-size:15px;font-weight:bold;color:#ffffff;line-height:1.5em;letter-spacing:0; background:#1f2a66; text-align:center
}
.text_horizontal__1805593__ .text__1805593__ {margin:0;padding:0;font-size:15px;color:#000000;line-height:1.5em;letter-spacing:0}

@media all and (min-width:768px){
	.text_horizontal__1805593__:after {content:'';display:block;clear:both}
	.text_horizontal__1805593__ .title__1805593__ {box-sizing:border-box;float:left;margin:5px 20px 0 0;min-width:100px;}
	.text_horizontal__1805593__ .text__1805593__ {overflow:hidden}
}

@media all and (min-width:1024px){
	.text_horizontal__1805593__ .title__1805593__ {font-size:18px}
	.text_horizontal__1805593__ .text__1805593__ {font-size:18px}
}

